@font-face {
    font-family: "Foundry Monoline";
    src: url("FoundryMonoline-UltraLight.woff2") format("woff2"),
        url("FoundryMonoline-UltraLight.otf") format("opentype"),
        url("FoundryMonoline-UltraLight.ttf") format("truetype");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Foundry Monoline";
    src: url("FoundryMonoline-UltLgtIta.woff2") format("woff2"),
        url("FoundryMonoline-UltLgtIta.otf") format("opentype"),
        url("FoundryMonoline-UltLgtIta.ttf") format("truetype");
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Foundry Monoline";
    src: url("FoundryMonoline-Light.woff2") format("woff2"),
        url("FoundryMonoline-Light.otf") format("opentype"),
        url("FoundryMonoline-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Foundry Monoline";
    src: url("FoundryMonoline-LgtIta.woff2") format("woff2"),
        url("FoundryMonoline-LgtIta.otf") format("opentype"),
        url("FoundryMonoline-LgtIta.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Foundry Monoline";
    src: url("FoundryMonoline-Regular.woff2") format("woff2"),
        url("FoundryMonoline-Regular.otf") format("opentype"),
        url("FoundryMonoline-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Foundry Monoline";
    src: url("FoundryMonoline-RegIta.woff2") format("woff2"),
        url("FoundryMonoline-RegIta.otf") format("opentype"),
        url("FoundryMonoline-RegIta.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Foundry Monoline";
    src: url("FoundryMonoline-Medium.woff2") format("woff2"),
        url("FoundryMonoline-Medium.otf") format("opentype"),
        url("FoundryMonoline-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Foundry Monoline";
    src: url("FoundryMonoline-MedIta.woff2") format("woff2"),
        url("FoundryMonoline-MedIta.otf") format("opentype"),
        url("FoundryMonoline-MedIta.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Foundry Monoline";
    src: url("FoundryMonoline-Bold.woff2") format("woff2"),
        url("FoundryMonoline-Bold.otf") format("opentype"),
        url("FoundryMonoline-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Foundry Monoline";
    src: url("FoundryMonoline-BoldIta.woff2") format("woff2"),
        url("FoundryMonoline-BoldIta.otf") format("opentype"),
        url("FoundryMonoline-BoldIta.ttf") format("truetype");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Foundry Monoline";
    src: url("FoundryMonoline-ExtraBold.woff2") format("woff2"),
        url("FoundryMonoline-ExtraBold.otf") format("opentype"),
        url("FoundryMonoline-ExtraBold.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Foundry Monoline";
    src: url("FoundryMonoline-ExBdIta.woff2") format("woff2"),
        url("FoundryMonoline-ExBdIta.otf") format("opentype"),
        url("FoundryMonoline-ExBdIta.ttf") format("truetype");
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}